/*
 Theme Name:   LA Web Works
 Theme URI:    http://www.lawebworks.co.nz
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Liam Allwood
 Author URI:   http://www.lawebworks.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/*
Purple:	#4050b2;
		#4150b0;
		-------
Blue:	#2295f2;
		#1976d3;
*/
body{
	background-color: #1976d3;
}
.dollar .percent-value:before { content:'$';}
.dollar .percent-value:after { content:' / Mo';}

.blue-bg{
	background-color: #2295f2;
}
#et-footer-nav{
	background-color: #2295f2;
	color: #e6e6e6;
}
#footer-bottom{
	background-color: rgb(25, 118, 211);
	color: #ffffff;
}
#footer-info a, #footer-info{
	color: #ffffff;
}